Compilation

```Shell
$ gcc -o sspi-client.exe sspi-client.c -lws2_32 -lsecur32
$ gcc -o sspi-server.exe sspi-server.c -lws2_32 -lsecur32
```

**ServerName and TargetName must be changed to launch program!**

При компиляции с winegcc получаю ошибку: 

команда для компиляции:

```
winegcc -b i686-windows sspi-client.c -o sspi-client.exe -lsecur32 -lws2_32 
```

ошибка:

```
sspi-client.c:313:48: error: use of undeclared identifier 'NEGOSSP_NAME'
  313 |     static PTCHAR     lpPackageName = (PTCHAR) NEGOSSP_NAME;
      |
```

P.S: ошибка исправлена добавлением следующих строк в sspi-client.c:

```
#ifndef NEGOSSP_NAME
#define NEGOSSP_NAME "Negotiate"
#endif
```

При запуске вылезает следующая ошибка (в sspi-client.exe):
```
0128:fixme:netapi32:NetWkstaUserGetInfo Level 1 processing is partially implemented
```
